掘金社区

gmtrade 一直安装失败Pinned highlighted

刘思凡 发表在策略研究 2021-10-16 16:43:43

策略研究
256
1
0

ERROR: Could not find a version that satisfies the requirement gmtrade==3.0.1 (from versions: none)
ERROR: No matching distribution found for gmtrade==3.0.1

评论: 1
  • 请问是使用python语言的吗?gmtrade 不支持python 3.8及以上版本的

    2021-10-18 09:46:57

Looks like your connection to 掘金量化社区 - 量化交易者的交流社区 was lost, please wait while we try to reconnect.